/*
CSS Credit: http://www.smsc.com/
*/

body {
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 50%;
	word-spacing:-1px;
	line-height: 1.5em;
	color: #666666;
	background: url(images/bg.gif);
}

h1 {
	height: 33px;
	font-size: 20px;
	font-weight: bold;
	color: #9c864c;
	background: url(images/smsc_mid.jpg) no-repeat;
	
}

h2 {
	height: 33px;
	font-size: 13px;
	word-spacing: 2px;
	font-weight: bold;
	color: #666666;
	background: url(images/smsc_gray.jpg) no-repeat;
}

h2 a.active, h2 a.hover{
	font-weight: bold;
	color: #DEB887;
	background: url(images/smsc_gray.jpg) no-repeat;
}

h3{
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	
	}

img{
	border: none;
	}
a, a.acrive, a.hover{
	text-decoration: none;
	letter-spacing: -0.1px;
	}
	


#smsc_container {
	width: 840px;
	margin: auto;
	background: url(images/smsc_container_bg.jpg) repeat-y;
}
#smsc_header {
	height: 70px;
	background: url(images/smsc_header.jpg) no-repeat;
}

#smsc_mainnav {
	height: 37px;
	background: url(images/smsc_nav.jpg) no-repeat;
}
#smsc_site_title {
	padding-top: 40px;
	padding-left: 50px;
	height: 40px;
	color: #363636;
	font-weight: bold;
	font-size: 22px;
}
.smsc_menu{
	float: left;
	width: 840px;
	height: 35px;
	margin: 0px;
	padding: 0px;
}

.smsc_menu ul {
	margin: 0px;
	padding-left: 80px;
	list-style: none;
	text-align: center;
}

.smsc_menu li{
	display: inline;
}

.smsc_menu li a{
	float: left;
	padding: 8px 0px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	width: 97px;
}

.smsc_menu li a:hover, .smsc_menu li.current a{
	color: #000000;
	background: url(images/smsc_link_hover_3.jpg) center no-repeat;
}

#smsc_header_pic {
	height: 165px;
	background: url(images/smsc_banner.png) no-repeat;
}
#smsc_slogan {
	float: right;
	width: 700px;
	text-align: right;
	padding-right: 100px;
	padding-top: 20px;
	font-weight: bold;
}
#smsc_slogan_text {
	float: right;
	text-align: right;
	width: 250px;
	padding-right: 100px;
	padding-top: 5px;
	font-size:11px;
}
#smsc_content {
	width: 840px;
}
#smsc_content a:link, #smsc_content a:visited {
	color: #7ACC29;
	font-weight: bold;
}
#smsc_content a:active, #smsc_content a:hover {
	color: #FF7256;
	font-weight: bold;
}

.contents_box {
	background-color:#EBECE4;
	padding:0px 10px 2px 10px;
}


#smsc_bottom {
	float: left;
	width: 700px;
	margin-top: 30px;
	padding-left: 75px;
	text-align: left;
}
#smsc_left {
	float: left;
	width: 150px;
	margin-left: 40px;
	margin-top: 20px;
	text-align: left;
	font-size: 11px;
	word-spacing:0px;
}

#smsc_middle {
	float: left;
	width: 410px;
	margin-left: 15px;
	margin-top: 20px;
	text-align: justify;
}



#smsc_right {
	float: right;
	margin-right: 40px;
	width: 160px;
	margin-top: 20px;
	text-align: left;
	font-size: 11px;
	word-spacing:0px;
}

#smsc_right img {
	padding-left: 2px;
}

#smsc_footer {
	clear: both;
	width: 788px;
	margin-left: 26px;
	margin-top: 30px;
	height: 100px;        /* before update 80px */
	background: #393939;
}

.footer_left {
	float: left;
	width: 470px;
	height: 50px;
	padding-top: 30px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.footer_left a:link, .footer_left a:visited { color: #fff; text-decoration: none; } 
.footer_left a:active, .footer_left a:hover { color: #cc6; text-decoration: none; }

.footer_dot {
	float: left;
	width: 1px;
	height: 80px;
	background: url(images/smsc_dot.gif) repeat-y;
}
.footer_right {
	float: right;
	padding-top: 10px;
	width: 250px;
	height: 70px;
	color:#FFFFFF;	
}

.footer_right a:link, .footer_left a:visited { color: #fff; text-decoration: none; } 
.footer_right a:active, .footer_left a:hover { color: #66CD00; text-decoration: none; }

div.smsc-cal-title {
	font-size: 12pt;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #aaa;
}

table.smsc-cal {
	border-width: 1px;
	border-color: #ccc;
	width: 350px;
	height: 281px;
	margin: 0 auto;
}

.smsc-cal th {
	width: 70px;
	height: 22px;
	text-align: center;
	vertical-align: bottom;
}

.smsc-cal td {
	width: 32px;
	text-align: center;
}

.cal-legend {
	margin: 0 auto;
	font-size: 9px;
}

.cal-legend td { font-size: 8pt; }
.cal-mark { width: 15px; }

.bg-blue { background-color: #E6E6FA; }
.bg-green { background-color: #cef4ce; }
.bg-amber { background-color: #FFEB99; }
.bg-orange { background-color: #FFCC66; }
.bg-red { background-color: #FAEBD7; }
.bg-white { background-color: #ff; }